function FileData_Pairs(x)
{
x.t("exports","standard");
x.t("exports","device");
x.t("possible","apply");
x.t("hardware","located");
x.t("unin\u00adstall","driver");
x.t("integration","common");
x.t("integration","4.1");
x.t("integration","usb");
x.t("integration","system");
x.t("apply","multiplex");
x.t("interface","virtual");
x.t("interface","accessed");
x.t("vcu","possible");
x.t("dll","exports");
x.t("dll","dll");
x.t("siemens","serial");
x.t("built","dll");
x.t("common","windows");
x.t("name","vcu");
x.t("virtual","com");
x.t("standard","usb");
x.t("accessed","operating");
x.t("device","hardware");
x.t("device","name");
x.t("device","drivers");
x.t("device","figure");
x.t("device","context");
x.t("addition","dll");
x.t("detach","corresponding");
x.t("drivers","serial");
x.t("install","unin\u00adstall");
x.t("serial","usb");
x.t("com","port");
x.t("presents","system");
x.t("located","usb");
x.t("environment","4.1");
x.t("operating","system");
x.t("windows","device");
x.t("windows","environment");
x.t("4.1","driver");
x.t("usb","interface");
x.t("usb","device");
x.t("usb","bus");
x.t("usb","host");
x.t("usb","modem");
x.t("usb","driver");
x.t("bus","usb");
x.t("figure","serial");
x.t("context","interface");
x.t("host","driver");
x.t("information","integrate");
x.t("multiplex","driver");
x.t("port","presents");
x.t("order","install");
x.t("operate","siemens");
x.t("system","device");
x.t("system","information");
x.t("system","order");
x.t("corresponding","usb");
x.t("modem","windows");
x.t("driver","integration");
x.t("driver","built");
x.t("driver","addition");
x.t("driver","device");
x.t("driver","[7]");
x.t("driver","attach");
x.t("attach","detach");
x.t("integrate","operate");
}
